{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": true,
		"es6": true,
		"postcss": true,
		"preloadBackgroundData": false,
		"minified": true,
		"newFeature": true,
		"coverView": true,
		"autoAudits": true,
		"showShadowRootInWxmlPanel": true,
		"scopeDataCheck": false,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"uploadWithSourceMap": true,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""
		},
		"bundle": false,
		"useCompilerModule": false,
		"userConfirmedUseCompilerModuleSwitch": false,
		"useMultiFrameRuntime": true,
		"useApiHook": true,
		"useIsolateContext": true,
		"userConfirmedBundleSwitch": false,
		"packNpmManually": false,
		"packNpmRelationList": [],
		"minifyWXSS": true,
		"useApiHostProcess": true
	},
	"compileType": "miniprogram",
	"libVersion": "2.14.0",
	"appid": "wx8961a3e5512f307c",
	"projectname": "%E5%B0%8F%E5%AD%A6%E8%AF%BE%E6%96%87%E6%9C%97%E8%AF%BB%E9%85%8D%E9%9F%B3",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"list": []
		},
		"game": {
			"list": []
		},
		"gamePlugin": {
			"list": []
		},
		"miniprogram": {
			"list": [
				{
					"id": 0,
					"name": "pages/vipPage/wechat/wechat",
					"pathName": "pages/vipPage/wechat/wechat",
					"query": "",
					"scene": null
				},
				{
					"id": 1,
					"name": "作品",
					"pathName": "pages/social/works/works",
					"query": "id=1548160250807513&title=【识字1】春夏秋冬",
					"scene": "1012"
				},
				{
					"id": 2,
					"name": "分享团",
					"pathName": "pages/groupPage/group-details/group-details",
					"query": "productId=1550459447432909",
					"scene": 1012
				},
				{
					"id": -1,
					"name": "公众号进入",
					"pathName": "pages/index/index",
					"query": "",
					"scene": 1020,
					"referrerInfo": {}
				},
				{
					"id": -1,
					"name": "公众号文章进入",
					"pathName": "pages/index/index",
					"query": "",
					"scene": 1058
				},
				{
					"id": -1,
					"name": "小红花兑换页面",
					"pathName": "pages/social/prize/prize",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "有问题朗读页面",
					"pathName": "pages/social/works/works",
					"query": "id=1553402613620097&title=【课文7】怎么都快乐",
					"scene": null
				},
				{
					"id": -1,
					"name": "活动页面",
					"pathName": "pages/activity/index/index",
					"scene": null
				}
			]
		}
	}
}